/* =General
---------------------------------------------------------------------- */

#page.page-mobile {
	position: fixed;
	left: 0;
}

/* =Mobile Menu
---------------------------------------------------------------------- */

#mobile-menu, #mobile-screen, #mobile-header {
	display: none;
}
#mobile-menu {
	background: #ffffff;
	overflow: auto;
	transform: translatez(0);
	-o-transform: translatez(0);
	-ms-transform: translatez(0);
	-moz-transform: translatez(0);
	-webkit-transform: translatez(0);
}
#mobile-screen {
	background: rgba(0,0,0,0.5);
	left: 0;
	height: 100%;
}
#mobile-screen, #mobile-menu {
	position: relative;
	z-index: 50000;
	display: none;
	float: right;
}
#mobile-header {
	width: 100%;
	background: #f0f0f0;
	float: left;
}
#mobile-logo {
	text-decoration: none;
}
#mobile-logo img {
	float: left;
}
#mobile-header-icon {
	color: #999999;
	cursor: pointer;
	float: right;
}
#mobile-header-icon:before {
	float: right;
}
#mobile-menu-wrapper ul {
	margin: 0px;
	float: left;
	width: 100%;
}
#mobile-menu-wrapper li {
	margin: 0px;
	float: left;
	width: 100%;
}
#mobile-menu-wrapper li.menu-item-has-children > a:before {
	content: 'c';
	font-family: 'proto2'!important;
	font-style: normal!important;
	font-weight: normal!important;
	font-variant: normal!important;
	text-transform: none!important;
	speak: none;
	line-height: 40px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 21px;
	color: #ffffff;
	text-align: center;
	text-indent: 0!important;
	transition: 0.1s transform;
	-ms-transition: 0.1s -ms-transform;
	-webkit-transition: 0.1s -webkit-transform;
}
#mobile-menu-wrapper li.menu-item-has-children > a.open:before {

}
#mobile-menu-wrapper li.current-page-ancestor > ul.sub-menu, #mobile-menu-wrapper li.current_page_item > ul.sub-menu {
	display: block;
}
#mobile-menu-wrapper .sub-menu {
	display: none;
}
#mobile-menu-wrapper a {
	color: #333333;
	line-height: 38px!important;
	font-size: 13px;
	text-align: left;
	text-indent: 5%;
	text-decoration: none;
	display: inline-block;
	float: left;
	width: 100%;
	padding: 0;
}
#mobile-menu-wrapper .sub-menu {
	background-color: #f9f9f9;
	box-shadow: 0 0 6px 2px #dbdbdb inset;
	-moz-box-shadow: 0 0 6px 2px #dbdbdb inset;
	-webkit-box-shadow: 0 0 6px 2px #dbdbdb inset;
}
#mobile-menu-wrapper .sub-menu .sub-menu {
	background-color: #f3f3f3;
	box-shadow: 0 0 6px 2px #d0d0d0 inset;
	-moz-box-shadow: 0 0 6px 2px #d0d0d0 inset;
	-webkit-box-shadow: 0 0 6px 2px #d0d0d0 inset;
}
#mobile-menu-wrapper .sub-menu .sub-menu .sub-menu {
	background-color: #ededed;
	box-shadow: 0 0 6px 2px #c0c0c0 inset;
	-moz-box-shadow: 0 0 6px 2px #c0c0c0 inset;
	-webkit-box-shadow: 0 0 6px 2px #c0c0c0 inset;
}
#mobile-menu-wrapper .sub-menu .sub-menu .sub-menu .sub-menu  {
	background-color: #e7e7e7;
	box-shadow: 0 0 6px 2px #b0b0b0 inset;
	-moz-box-shadow: 0 0 6px 2px #b0b0b0 inset;
	-webkit-box-shadow: 0 0 6px 2px #b0b0b0 inset;
}
#mobile-search {
	float: left;
	width: 100%;
	display: inline-block;
	clear: both;
	margin: 19px 0 10px;
}
#mobile-search .screen-reader-text, #mobile-search .search-submit {
	display: none;
}
#mobile-search .search-form {
	float: left;
	padding-left: 16.5%;
	width: 60%;
	margin-right: 16px;
}
#mobile-search input[type="search"] {
	line-height: 17px;
	font-size: 13px;
	color: #999999;
	padding: 7px;
	text-decoration: none;
	float: left;
	margin: 0!important;
	width: 97%!important;
	border: 1px solid #e3e3e3;
	border-radius: 3px;
}
#mobile-search input[type="search"]:focus {
	border: 1px solid #999999;
}
#mobile-search-icon:before {
	font-size: 26px;
	line-height: 34px;
	float: left;
	color: #9b9b9b;
	cursor: pointer;
}
#mobile-menu-wrapper a:before {
	width: 10%;
	float: left;
	content: '';
	display: inline-block;
	height: 40px;
}
#mobile-menu .color-1 a:before {
	background: #ef3523;
}
#mobile-menu .color-1 a {
	color: #f03524;
}
#mobile-menu .color-2 a:before {
	background: #efb111;
}
#mobile-menu .color-2 a {
	color: #f5bb27;
}
#mobile-menu .color-3 a:before {
	background: #429539;
}
#mobile-menu .color-3 a {
	color: #429539;
}
#mobile-menu .color-0 a:before {
	background: #494949;
}
#mobile-menu .color-0 a {
	color: #494949;
}


/* =Media Queries
---------------------------------------------------------------------- */

@media (max-width: 1040px) {
	/* General */
	#page.page-mobile {
		top: 80px;
	}
	.inner-page {
		width: 90%;
	}
	#content, #sidebar, #breadcrumbs {
		padding: 21px 0 0 0;
	}
	
	/* Header */
	#header {
		display: none;
	}
	#mobile-header {
		display: inline-block;
	}
	#mobile-menu {
		right: -40%;
		width: 40%;
	}
	#mobile-screen {
		width: 60%;
	}
	#mobile-header-icon {
		font-size: 54px;
		padding: 13px 0;
	}
	#mobile-logo img {
		padding: 9px 0;
		width: 200px;
	}
	#breadcrumbs {
		font-size: 11px;
	}
	#breadcrumbs .inner-page > span {
		padding: 0 3px;
		line-height: 23px;
	}
	.breadcrumb-sep {
		background-size: 100%;
		height: 23px;
		width: 13px;
	}
	
	/* Front */
	.front-box a > div .small {
		font-size: 14px;
	}
	.front-box a > div .medium {
		font-size: 19px;
	}
	.front-box a > div .big {
		font-size: 32px;
	}
	.front-box h2 {
		line-height: 127%;
		font-size: 16px;
	}
	.front-box h2 br {
		display: inline-block;
	}
	.front-box .title-icon {
		margin-top: 7px;
	}
	.front-box .button {
		font-size: 13px;
		height: 34px;
		line-height: 34px;
		margin-right: 6%;
	}
	.front-box .content {
		padding-bottom: 48%;
	}
	
	/* Body */
	.entry-title {
		font-size: 29px;
	}
	figure.wp-caption {
		width: 94%!important;
		padding: 3%;
	}
	figure.wp-caption img, img.alignnone, img.alignleft, img.alignright, img.aligncenter {
		height: auto;
		max-width: 100%;
	}
	#related-pages-widget h1 a {
		font-size: 15px;
		background-size: auto 59%;
	}
	#related-pages-widget li a, #sidebar-menu li a {
		font-size: 12px;
	}
	#related-pages-widget ul.child-menu li a, #sidebar-menu ul ul li a {
		font-size: 10px;
	}
	#event-details {
		width: 40%;
	}
	.event-detail p {
		font-size: 11px;
	}
	.event-detail .title {
		font-size: 11px;
	}
	.event-detail .audio-sample {
		padding-left: 20%;
		width: 80%;
		background-image: url('images/audio-icon.png');
		background-size: 15% auto;
	}
	.event-detail iframe {
		
	}
	#seating-chart td {
		font-size: 9px;
	}
	.fb-like-button {
		font-size: 11px;
	}
	#artist-sites .artist-site {
		width: 50%;
	}
	
	/* Events */
	#event-details {
		margin: 0 0 0 3%;
	}
	#event-details-2 {
		width: 57%;
	}
	.events td {
		font-size: 11px;
	}
	
	/* Footer */
	.footer-box h2 {
		height: 40px;
	}
	.footer-menu {
		width: 30%;
		margin: 0 3.2% 2% 0;
	}
	.footer-menu.first {
		clear: left;
	}
	#footer-2-right {
		float: left;
		clear: left;
		text-align: left;
		margin: 5% 0;
	}
	#footer-logo {
		width: 25%;
	}

	/* Forms & Buttons */
	.gfield_radio > li {
		width: 33.3333%;
	}

}

@media (max-width: 650px) {
	/* General */
	#page.page-mobile {
		top: 62px;
	}
	.inner-padding {
		padding: 5%;
		width: 90%;
	}

	/* Header */
	#mobile-menu {
		right: -77%;
		width: 77%;
	}
	#mobile-screen {
		width: 23%;
	}
	#mobile-logo img {
		width: 142px;
	}
	#mobile-header-icon {
		font-size: 40px;
		padding: 11px 0;
	}
	#content, #sidebar, #breadcrumbs {
		padding: 3.2% 0 0 0;
	}
	#breadcrumbs {
		font-size: 9px;
		display: none;
	}
	#breadcrumbs .inner-page > span {
		padding: 0 5px;
		line-height: 23px;
	}
	.breadcrumb-sep {
		background-size: 100%;
		height: 23px;
		width: 13px;
	}
	
	/* Front */
	.front-box {
		padding-bottom: 87%;
	}
	.front-box a > div .medium {
		font-size: 23px;
	}
	.front-box a > div .big {
		font-size: 36px;
	}
	.front-box .title-icon {
		margin-right: 2%;
		margin-top: 2px;
		height: 22px;
	}
	.front-box h2 {
		font-size: 14px;
		line-height: 27px;
		height: auto;
	}
	.front-box h2 br {
		display: none;
	}
	.front-box .content {
		padding-bottom: 64%;
	}
	.front-box.first .content p {
		float: right;
		max-width: 42%;
		margin-right: 6%;
	}
	.front-box .content p {
		font-size: 12px;
	}
	
	
	/* Body */
	.entry-title {
		font-size: 22px;
		font-weight: 700;
	}
	#sidebar {
		display: none;
	}
	#content, #content.flexible-content {
		width: 100%;
	}
	#content .wp-pagenavi a.page, #content .wp-pagenavi .current {
		display: none;
	}
	figure.wp-caption {
		width: 90%!important;
		padding: 5%;
	}
	.front-box {
		width: 100%;
	}
	.home .front-box {
		padding-bottom: 87%;
	}
	.front-box.middle {
		margin: 19px 0;
	}
	#front-slider .slides-pagination {
		padding: 4px 0 5px;
	}
	#front-slider .slides-pagination a {
		height: 7px;
		width: 7px;
	}
	#front-slider .slides-navigation {
		margin-top: -14px;
	}
	#front-slider .slides-navigation a img {
		height: 28px;
		width: 28px;
	}
	#artist-featured {
		margin: 0 0 20px 0;
		width: 100%;
	}
	#artist-sites .artist-site {
		width: 100%;
	}
	#venue-info iframe {
		height: 350px;
	}
	#content > article > p > iframe {
		width: 100%;
	}
	
	/* Events */
	#event-details, #event-details-2 {
		width: 100%;
	}
	#event-details-2 {
		margin: 0;
	}
	.event-detail .audio-sample {
		background-size: 25px;
	}
	.events td {
		padding: 6px;
		border: 2px solid #ffffff;
		font-size: 10px;
	}
	.events .separator-cell {
		padding: 11px 6px;
	}
	#seating-chart td {
		font-size: 11px;
	}
	.fb-like-button {
		margin-top: 20px;
	}
	.event-detail iframe {
		display: block;
	}
	.events .info-cell h2 {
		font-size: 15px;
		font-weight: 700;
	}
	.events .info-cell h3 {
		font-size: 14px;
	}
	

	/* Footer */
	.footer-box {
		width: 100%;
		margin: 5% 0;
	}
	.footer-box.middle {
		margin-left: 0;
		margin-right: 0;
	}
	.footer-box h2 {
		height: auto;
	}
	.footer-menu {
		width: 100%;
		margin: 0 0 2% 0;
	}
	#footer-logo {
		width: 180px;
		margin-top: 10px;
	}

	/* Forms & Buttons */
	.gform_wrapper input[type="submit"] {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		display: table;
		margin: 0 auto;
	}
	.gfield_radio > li {
		width: 50%;
	}

}

@media (max-width: 320px) {
	#mobile-menu-wrapper a {
		font-size: 12px;
	}
	.front-box .content {
		padding-bottom: 54%;
	}
	.front-box .button {
		height: 30px;
		line-height: 30px;
	}
}